Package gcc-python-plugin

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See gcc-python-plugin in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora L

Package with dual support whose Python 2 subpackage(s) aren't needed elsewhere in Fedora

RPMs
  • gcc-python2-plugin-0.15-10.fc26
    • × libpython2.7.so.1.0()(64bit)
  • gcc-python3-plugin-0.15-10.fc26
    • libpython3.6m.so.1.0()(64bit)

Dependent packages

Run time

None.

Build time

None.

Dependency Tree

Run time

Build time

Dependencies

Run time

3 Dual support; 1 Dropped
Package Upstream Fedora
  python-lxml  
  python-pygments   bug (CLOSED ERRATA)
  python-six   bug (CLOSED CURRENTRELEASE)
  python2   X

Build time

1 Python 3 only; 3 Dual support; 1 Dropped
Package Upstream Fedora
  python-lxml  
  python-pygments   bug (CLOSED ERRATA)
  python-six   bug (CLOSED CURRENTRELEASE)
  python3   🗹 bug (NEW)
  python2   X